// headings
body {
  font-family: Roboto;
  font-style: normal;
  font-size: 16px;
}

h1 {
  font-weight: 700;
  font-size: 16px;
}

h2 {
  font-weight: 700;
  font-size: 14px;
}

h3 {
  font-weight: 700;
  font-size: 11px;
}

h4 {
  font-weight: 500;
  font-size: 16px;
}

h5 {
  font-size: 400;
  line-height: 16px;
}

h6 {
  font-weight: 300;
  font-size: 11px;
}

b {
  font-weight: bold;
}

strong {
  font-weight: bold;
  text-transform: uppercase;
}

small {
  font-size: 11px;
}
